import { defineConfig } from 'astro/config';
import tailwindcss from '@tailwindcss/vite';

// https://astro.build/config
export default defineConfig({
  vite: {
    plugins: [tailwindcss()],
  },
  // Ensure public folder is copied to dist
  publicDir: './public',
  // Build output
  output: 'static',
  // Base path (if needed)
  base: '/',
});
